#version 330

layout(location = 0) in vec4 position;
layout(location = 1) in vec4 color;
layout(location = 2) in vec4 normal;
layout(location = 3) in vec2 texCoords;

uniform mat4 MVP;

out vec2 textureCoords;

void main(){
	gl_Position = MVP * position;
	textureCoords = texCoords;
}